.lbclassiclogo {
	height: 69px;
	width: 300px;
}
.lbhomelogo {
	height: 69px;
	width: 186px;
}

@media screen and (max-width: 1224px) {
	.lbclassiclogo {
		height: 39px;
		width: 170px;
	}  
	.lbhomelogo {
		height: 34px;
		width: 122px;
	}
}

@media screen and (max-width: 836px) {
	.lbclassiclogo {
		height: 39px;
		width: 170px;
	}    
	.lbhomelogo{
		height: 56px;
		width: 150px;
	}  
}